{% extends 'layout/paket-detail.twig' %}
{% block title %}
    Midnight - Paket Wisata Bromo | JAWATIMURTOUR
{% endblock %}

{% block content %}
    <div class="container_12">
        <div class="grid_9">
            <h3>Midnight - Paket Wisata Bromo</h3>
            <div class="blog">
                <time datetime="">Mid<span>Night</span></time>

                <div class="extra_wrapper">
                    <div class="text1 col1">Tidak diragukan lagi destinasi wisata G. Bromo adalah salah satu destinasi wisatawan lokal maupun mancanegara.</div>
                </div>

                <div class="tours-tabs__info">
                    <div class="tours-tabs__info__item">
                        <div class="tours-tabs__info__item__content">
                            <div class="tours-tabs__info__item__icon"><div class="td-clock"></div></div>
                            <div class="tours-tabs__info__item__title">1 hari</div>
                            <div class="tours-tabs__info__item__description">Durasi</div>
                        </div>
                    </div>
                    <div class="tours-tabs__info__item">
                        <div class="tours-tabs__info__item__content">
                            <div class="tours-tabs__info__item__icon"><i class="td-user"></i></div>
                            <div class="tours-tabs__info__item__title">5 – 60 Tahun</div>
                            <div class="tours-tabs__info__item__description">Usia</div>
                        </div>
                    </div>
                    <div class="tours-tabs__info__item">
                        <div class="tours-tabs__info__item__content">
                            <div class="tours-tabs__info__item__icon"><i class="td-kategori"></i></div>
                            <div class="tours-tabs__info__item__title">Lite Adventure, Mountain, Hiking, Nature, Culture</div>
                            <div class="tours-tabs__info__item__description">Tipe Wisata Dalam Paket Ini</div>
                        </div>
                    </div>
                </div>
                <div class="clear"></div>
                <div class="timeline__item">
                    <div class="timeline__item__icon-wrap">
                        <div class="timeline__item__icon">
                            <div class="timeline__item__icon__text">1</div>
                        </div>
                    </div>
                    <div class="timeline__item__content padding-left">
                        <div class="timeline__item__title">Day 1</div>
                        <div class="timeline__item__description">
                            <div style="margin-left: 5pt;">
                                <table class="itenerary" width="100%">
                                    <colgroup>
                                        <col width="17%">
                                        <col width="17%">
                                        <col >
                                    </colgroup>
                                    <thead>
                                        <th>Mulai</th>
                                        <th>Akhir</th>
                                        <th>Trip Itenerary</th>
                                    </thead>
                                    <tbody valign="top">
                                    <tr style="background: #d9d9d9;">
                                        <td>23.00</td>
                                        <td>00.00</td>
                                        <td>Peserta dijemput di meeting poin yang ditentukan peserta</td>
                                    </tr>
                                    <tr>
                                        <td>00.00</td>
                                        <td>03.30</td>
                                        <td>Perjalanan menuju pos Bromo Wonokitri</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>03.30</td>
                                        <td>04.30</td>
                                        <td>Persiapan naik jeep di pos Bromo Wonokitri menuju penanjakan</td>
                                    </tr>
                                    <tr >
                                        <td>04.30</td>
                                        <td>06.00</td>
                                        <td>Sampai di penanjakan, tempat tertinggi di Bromo menikmati Sunrise</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>06.00</td>
                                        <td>10.00</td>
                                        <td>Kegiatan di Bromo ( eksplore Kawah dan Padang Savana Bromo )</td>
                                    </tr>
                                    <tr>
                                        <td>10.00</td>
                                        <td>11.00</td>
                                        <td>Perjalalanan kembali ke Pos Wonokitri</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>11.00</td>
                                        <td>12.00</td>
                                        <td>Makan Siang dan Istirahat</td>
                                    </tr>
                                    <tr>
                                        <td>12.00</td>
                                        <td>Selesai</td>
                                        <td>Perjalanan menuju Malang ( Drop out Stasiun / Terminal / Hotel )</td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="timeline__item">
                    <div class="timeline__item__icon-wrap">
                        <div class="timeline__item__icon">
                            <div class="timeline__item__icon__text">S</div>
                        </div>
                    </div>
                    <div class="timeline__item__content padding-left">
                        <div class="timeline__item__title">Selesai, Sampai Jumpa di Trip Selanjutnya</div>
                    </div>
                </div>
                <ul class="detail">
                    <li><em>Jadwal  sudah dimodifikasi sesuai kebutuhan anda, tetapi masih bisa menyesuaikan dengan kebutuhan anda.</em></li>
                    <li><em>Perlengkapan Yang Harus Dibawa : Jaket Tebal, Sarung Tangan, Penutup Kepala ,Masker & Sepatu Olahraga .</em></li>
                    <li><em>No Travel Bag/Koper – Tas Ransel Only 1 tas /orang.</em></li>
                </ul>

                <hr>
                <h1 class="promo_title">DAPATKAN HARGA PROMO SETIAP HARINYA!</h1>
                <div class="container_12">
                <div class="grid_3">
                    <div class="p_table_1">
                        <ul>
                            <li class="header"><span> 6 - 12 pax</span></li>
                            <li class="content">
                                <span class="suffix">Rp.</span> <span>2000 K</span>
                                <p> pax / (Makin banyak peserta makin murah!!)</p>
                            </li>

                            <li style="height: 55px;" class="css3_grid_row_2 footer_row css3_grid_row_2_responsive"><span class="css3_grid_vertical_align_table"><span class="css3_grid_vertical_align">Harga berlaku untuk 12 peserta. Lebih Banyak Lebih MURAH! Hubungi Hotline Kami di nomor +6281336661922</span></span>
                            </li>
                        </ul>

                    </div></div>
                <div class="grid_3">
                    <div class="p_table_1">
                        <ul>
                            <li class="header"><span>12 pax +</span></li>
                            <li class="content">
                                <span class="suffix">-.</span> <span>CALL</span>
                                <p> pax / (Makin banyak peserta makin murah!!)</p>
                            </li>

                            <li style="height: 55px;" class="css3_grid_row_2 footer_row css3_grid_row_2_responsive"><span class="css3_grid_vertical_align_table"><span class="css3_grid_vertical_align">Silakan hubungi hotline kami di +6281336661922 untuk informasi lebih lanjut</span></span>
                            </li>
                        </ul>

                    </div></div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}

{% block price_tag %}
    <div class="price-decoration block-after-indent">
        <div class="price-decoration__value">
            <div class="tag-icon"></div>
            <span>Start From</span>
            <ins><span class="amount">Rp&nbsp;2.000.000</span></ins>
        </div>
        <div class="price-decoration__label">One tour per person</div>
        <div class="">
            <div class="price-decoration__label-round" style="background-color:#ff0000"><span>BEST SELLER!</span></div></div>
    </div>
{% endblock %}